body
{
 padding:0px; 
 margin:0px; 
 background-color:#fff;
 font-family:arial,helvetica,sans-serif,verdana,'Open Sans'; 
}


.jssorl-009-spin img
 {
  animation-name:jssorl-009-spin;
  animation-duration:1.6s;
  animation-iteration-count:infinite;
  animation-timing-function:linear;
  }

@keyframes jssorl-009-spin
{
 from{
  	   transform:rotate(0);
  	 }
  to{
  	transform:rotate(360deg);
  	}
}

#jssor_1
{
 position:relative;
 margin:0 auto;
 top:0px;
 left:0px;
 width:980px;
 height:100px;
 overflow:hidden;
 visibility:hidden;
}

.jssorl-009-spin
{
 position:absolute;
 top:0px;
 left:0px;
 width:100%;
 height:100%;
 text-align:center;
 background-color:rgba(0,0,0,0.7);
}

.bck-12 {
    background: #fff;
    padding: 28px 0 0px 0;
}